uuid: b3e50e04-35cd-4b6a-b643-adec450f047c
langcode: en
status: true
dependencies:
  module:
    - ctools
  theme:
    - shf
_core:
  default_config_hash: Vujnfi8o_hX4gr2W48SHXYKRp74vF-rnmTU_0ppVAm0
id: shf_page_title
theme: shf
region: header
weight: -8
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Titre de page'
  label_display: '0'
  provider: core
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: true
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      news_and_stories: news_and_stories
